@tailwind base;
@tailwind components;
@tailwind utilities;

.Card {
    @apply w-48 h-64 shadow-md rounded-lg flex-none transform transition-all hover:-translate-y-4 hover:shadow-xl;
}

.CardTitle {
    @apply text-3xl px-8 pt-8 pb-2 font-semibold text-white;
}

.CardTop {
    @apply w-full h-96 bg-cover rounded-xl;
}